# Uses of Interface
org.apache.sling.spi.resource.provider.ObservationReporter

Packages that use ObservationReporter
Package
Description
org.apache.sling.spi.resource.provider

## Uses of ObservationReporter in org.apache.sling.spi.resource.provider

Methods in org.apache.sling.spi.resource.provider that return ObservationReporter
Modifier and Type
Method
Description
`@NotNull ObservationReporter`
ProviderContext.`getObservationReporter()`
Get the observation reporter for this instance.